#KubeJS Client Properties
#Fri Sep 10 21:36:04 CDT 2021
fmlLogColor=ECEFF4
barBorderColor=ECEFF4
overrideColors=true
menuBackgroundScale=32.0
fmlMemoryColor=ECEFF4
barColor=ECEFF4
showTagNames=true
menuBackgroundBrightness=64
disableRecipeBook=false
menuInnerBackgroundBrightness=32
title=
backgroundColor=2E3440
exportAtlases=false
